<!DOCTYPE html>
<html>
<head>
<title>FIRST EDITED PAGE</title>
</head>
<body>

<h1>SANTOSH RANJAN (header tag)</h1>
<h2>SANTOSH RANJAN</h2>
<h3><em>NEUTRINOS</em>Etranbiz technologies</h3>
<p>This is a Random paragraph.(paragraph tag) <br>after break</p>
<p><b>We ae using GITLAB</b>This is another paragraph.</p>

</body>
</html>